<!DOCTYPE html>

<head>
    <title>activity/index page</title>
</head>

<body>
    <center>
        <h1>You are at the activity/index page.</h1>
    </center>
</body>
<img src="./images/index.jpg" alt="index.jpg" width="700" height="500">
<ol type="1">
    <li><a href="./index.html">index.html</a></li>
    <li><a href="music/index.html">music/index.html</a></li>
    <li><a href="./music/listings.html">music/listings.html</a></li>
    <li><a href="./music/reviews.html">music/reviews.html</a></li>
</ol>

</html>